html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	padding: 0px;
	border: 0px none;
	margin: 0px;
	height: 100%;
	width: 100%;
	text-align: center;
	min-width: 985px;
	color: #868D91;
	background-color: #FFFFFF;
}
body a:link{
	color: #3899CC;
	text-decoration: underline;
}
body a:visited{
	color: #658380;
	text-decoration: underline;
}
body a:hover{
	color: #F49815;
	text-decoration: underline;
}
html>body #allcontent {
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	left: -1px;
	right: auto;
	background-position: center 100%;
	padding: 0px;
	top: 0px;
	bottom: 0px;
	min-height: 100%;
	height: auto;
	margin-bottom: -100px;
	position: relative;
	text-align: left;
	visibility: visible;
}
#AdvSearch {
	margin-left: 0px;
	font-weight: bolder;
	color: #FFFFFF;
	width: 700px;
	padding: 0px;
	margin-top: 0px;
	height: 175px;
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 90%;
	margin-bottom: 50px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/advanced08.gif);
}
#allcontent {
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
	background-position: center top;
	top: 0px;
	bottom: 0px;
	height: 100%;
	overflow: visible;
	clear: both;
	margin-bottom: -100px;
	position: relative;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	background-repeat: no-repeat;
	z-index: 0;
	background-color: #FFFFFF;
}
#backIMG {
	margin-left: 0px;
	margin-top: 20px;
	padding-top: 20px;
	height: 350px;
	background-position: left center;
	padding-left: 260px;
	font-size: 105%;
	line-height: 24px;
	color: #3899CC;
	padding-right: 0px;
	margin-right: 0px;
}
#barChart {
	width: 900px;
	border-collapse: collapse;
	align: center;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	font-size: 85%;
	border: 1px solid #BED455;
	margin-top: -20px;
	margin-left: 20px;
	background-position: left top;
	padding-right: 0px;
	padding-bottom: 0px;
}
#booksData {
	background-image:  url(https://d2rqq8yj1xicbx.cloudfront.net/b2-bk1.gif);
	background-repeat: repeat-y;
	background-position: center center;
	margin: 0px;
	padding: 0px;
}
#BrowseCAT {
	border-collapse: collapse;
	align: center;
	text-align: left;
	font-size: 75%;
	font-weight: normal;
	vertical-align: top;
	margin-top: -10px;
	list-style-type: none;
	line-height: 18px;
	padding-left: 10px;
}
#cat {
	color: #868D91;
	line-height: 24px;
	text-align: justify;
	width: 100%;
	margin: 0px;
	padding: 0px;


}
#cat a:link{
	color: #868D91;
	text-decoration: none;
	font-weight: normal;
}
#cat a:visited{
	color: #658380;
	text-decoration: none;
}
#cat a:hover{
	color: #3899CC;
	text-decoration: none;
	background-color: #E3FB5E;
} 
#cartbuttons {
	font-size: 90%;
	width: 590px;
}
#cartHolder {
	background-position: center top;
	padding: 0px;
	margin: 0px;
}
#centerSearch {
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 155px;
	visibility: visible;
	width: 440px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/sbox11.gif);

}
#chart {
	width: 900px;
	border-collapse: collapse;
	align: center;
	margin: 10px 0px 0px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 85%;
	border: 1px solid #BED455;
}
#ChartTab {
	width: 900px;
	border-collapse: collapse;
	align: center;
	margin: 0px 25px 25px 20px;
	text-align: center;
	vertical-align: middle;
	background-position: center top;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/back1.gif);
	background-repeat: no-repeat;
	background-color: #BED455;
	padding: 0px;
	clear: both;
}
#chartoptions {
	border-collapse: collapse;
	align: center;
	padding: 0px;
	margin-right: 350px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	vertical-align: bottom;
	background-position: bottom;
}
#chartPopUp {
	width: 250px;
	border-collapse: collapse;
	align: center;
	padding: 7px;
	margin-right: 0px;
	margin-bottom: 10px;
	float: right;
	font-size: 80%;
	margin-top: 5px;
	line-height: 16px;
	margin-left: 0px;
	border: 1px dotted #BED455;
}
#chartsection {
	width: 950px;
	border-collapse: collapse;
	align: center;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clearfooter{
	clear:both;
	height:100px;
}
#contact {
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 30px 20px 20px 75px;
	font-size: 90%;
	line-height: 33px;
	text-align: left;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/contact.jpg);
	height: 400px;
	background-repeat: no-repeat;
	background-position: center top;
}
div>p {
	margin:0
}
#d {
	margin: 0px 0px 0px 330px;
	padding: 5px 0px 0px;
	font-size: 80%;
	line-height: 35px;
	font-weight: normal;
	color: #3899CC;
	text-align: right;
	height: 100px;
	vertical-align: top;
}
#expHeight {
	line-height: 30px;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer {
	clear: both;
	text-align: center;
	height: 100px;
	width: 985px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: bottom;
	vertical-align: bottom;
	padding-bottom: 0px;
}
#ft {
	clear: both;
	text-align: center;
	width: 985px;
	height: 95px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
	position: relative;
	padding-top: 25px;
}
#ftIndex {
	clear: both;
	text-align: center;
	width: 985px;
	vertical-align: bottom;
	height: 70px;
	bottom: 0px;
	position: relative;
}
#head-bottom {
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/head-st1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	height: 105px;
	left: 0px;
	top: 0px;
	margin: 0px;
	width: 985px;
	padding: 0px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/header1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;

}
#headerBooks {
	height: 105px;
	left: 0px;
	top: 0px;
	margin: 0px;
	width: 985px;
	padding: 0px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/head-bk1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#headerBooksUK {
	height: 105px;
	left: 0px;
	top: 0px;
	margin: 0px;
	border: 0 none;
	width: 985px;
	padding: 0px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/head-bk1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#headerDVD {
	height: 105px;
	left: 0px;
	top: 0px;
	margin: 0px;
	border: 0 none;
	width: 985px;
	padding: 0px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/head-dv1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#headerMusic {
	height: 105px;
	left: 0px;
	top: 0px;
	margin: 0px;
	border: 0 none;
	width: 985px;
	padding: 0px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/head-cd1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#headerGames {
	height: 105px;
	left: 0px;
	top: 0px;
	margin: 0px;
	border: 0 none;
	width: 985px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/head-gm1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#HeaderLeft {
	padding: 5px 0px 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	float: left;
	width: 330px;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	line-height: 30px;
	vertical-align: top;
	margin: 0px;
}
#HeaderRight {
	padding: 5px 0px 0px;
	font-weight: normal;
	color: #3899CC;
	text-align: right;
	line-height: 35px;
	vertical-align: top;
	margin: 0px 0px 0px 330px;
	font-size: 80%;
}
#HeaderRight a:link{
	color: #3899CC;
	text-decoration: none;
}
#HeaderRight a:visited{
	color:  #3899CC;
	text-decoration: none;
}
#HeaderRight a:hover{
	color: #F49815;
	text-decoration: underline;
}
#Hlinks {
	color: #3899CC;
	line-height: normal;
	text-align: justify;
	font-size: 80%;
	float: right;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 7px;
	margin-right: 25px;
}
#Hlinks a:link{
	color: #3899CC;
	text-decoration: none;
}
#Hlinks a:visited{
	color: #3899CC;
	text-decoration: none;
}
#Hlinks a:hover{
	color: #3899CC;
	text-decoration: underline;
}
#isbn13 {
	font-weight: normal;
	color: #3899CC;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	width: 675px;
	font-size: 90%;
	height: 150px;
	margin-top: -15px;
	border: 1px solid #BED455;
}
#items {
	padding: 5px;
	width: 210px;
	background-position: center top;
	text-align: left;
	vertical-align: top;
}
#LAYexample {
	color: #868D91;
	text-decoration: none;
	font-weight: normal;
	font-size: 120%;
	background-color: #CCFF00;
	text-align: left;
	padding: 10px;
	border: thin solid #00FFFF;
	position: relative;
	z-index: 1;
	left: 30px;
	top: 10px;
	visibility: hidden;
}
#loading {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 150px;
	left: auto;
	right: auto;
	background-position: center center;
	padding: 0px;
	top: 0px;
	bottom: 0px;
	height: 200px;
	overflow: visible;
	visibility: visible;
	margin-bottom: 200px;
	position: relative;
	text-align: center;
	background-repeat: no-repeat;
	color: #3899CC;
	line-height: 20px;
	font-weight: normal;
	border: 0px;
}
#main {
	padding-left: 10px;
	padding-top: 15px;
	padding-right: 10px;
	float: left;
	overflow: visible;
	visibility: visible;
	height: auto;
	margin-left: 0px;
	width: 720px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
#mainExp {
	float: left;
	border: none;
	width: 950px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 30px;
	padding-right: 0px;
	height: auto;
	margin: 0px;
}
#MCharts {
	padding-top: 10px;
	text-align: center;
}
#MChoice {
	margin-left: 245px;
}
#Mnote {
	margin-left: 10px;
	padding-bottom: 5px;
	padding-left: 210px;
	height: 175px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/cartGirl.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 24px;
}
#Mpricechart {
	width: 710px;
	border-collapse: collapse;
	align: center;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#Mshipping {
	width: 700px;
	font-size: 90%;
	color: #868D91;
	vertical-align: middle;
	text-align: left;
	line-height: 18px;
	margin-right: 20px;
}
#memberships {
	vertical-align: middle;
	text-align: left;
	margin: 0px auto 5px 100px;
	padding: 0px 0px 5px;
	font-size: 80%;
	width: 700px;
	height: 25px;
}
#NarrowALL {
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
	font-size: 80%;
	line-height: 18px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	padding-bottom: 20px;
}
#NarrowALL a:link{
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
#NarrowALL a:visited{
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
#NarrowALL a:hover{
	color: #868D91;
	font-weight: normal;
	text-decoration: underline;
}
#NarrowMORE {
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
	font-size: 80%;
	line-height: 18px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	padding-bottom: 20px;
}
#NarrowMORE a:link{
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
#NarrowMORE a:visited{
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
#NarrowMORE a:hover{
	color: #868D91;
	font-weight: normal;
	text-decoration: underline;
}
#news {
	width: 675px;
	padding-left: 25px;
	height: auto;
}
#Newspaper {
	width: 700px;
	font-size: 85%;
	padding-bottom: 5px;
	padding-left: 0px;
	height: auto;
}
#Options {
	color:  #3899CC;
	line-height: normal;
	text-align: justify;
	font-size: 80%;
	float: right;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 25px;
	background-color: #996600;
}
#Options a:link{
	color: #3899CC;
	text-decoration: underline;
}
#Options a:visited{
	color:  #3899CC;
	text-decoration: underline;
}
#Options a:hover{
	color: #F49815;
	text-decoration: underline;
}
#otherEd {
	color: #868D91;
	vertical-align: middle;
	text-align: left;
	width: 225px;
	margin-bottom: 10px;
	margin-top: 5px;
	border: 1px dotted #BED455;
	margin-right: 0px;
	padding: 5px;
	list-style-position: outside;
	list-style-type: none;
	line-height: 24px;
	margin-left: 0px;
	background-position: left;
}
#otherEd a:link{
	color: #868D91;
	text-decoration: underline;
}
#otherEd a:visited{
	color:  #658380;
	text-decoration: underlinr;
}
#otherEd a:hover{
	color: #3899CC;
	text-decoration: underline;
}
#pagemenu {
	width: 700px;
	text-align: right;
	height: 60px;
	background-position: center;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	clear: left;
}
#parragraph {
	font-size: 90%;
	line-height: 32px;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: justify;
}
.pref{
	color: #868D91;
	vertical-align: middle;
	text-align: left;
	margin-left: 20px;
	width: 900px;
	margin-bottom: 10px;
	padding-bottom: 7px;
	background-position: center;
	margin-top: 10px;
	border: 1px dotted #BED455;
	margin-right: 0px;
	padding-top: 7px;
}
#preferencesM {
	color: #868D91;
	text-align: left;
	border: 1px solid #BED455;
	width: 220px;
	margin-bottom: 10px;
	font-size: 85%;
	text-indent: 1px;
	padding-top: 15px;
	padding-bottom: 10px;
}
#press {
	padding-left: 10px;
	padding-top: 15px;
	padding-right: 10px;
	overflow: visible;
	visibility: visible;
	height: auto;
	margin-left: 0px;
	width: 720px;
	margin-right: 0px;
	line-height: 18px;
	text-align: justify;
	margin-bottom: 10px;
	padding-bottom: 30px;
	border-bottom: thin double #BED455;
}
#PriceALERT {
	border-collapse: collapse;
	align: center;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: none;
	font-size: 90%;
	margin-top: 15px;
	line-height: 20px;
	margin-left: 10px;
}
#PriceALERTform {
	color: #868D91;
	vertical-align: top;
	text-align: left;
	background-position: center;
	line-height: 24px;
	font-size: 85%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 5px;
	margin-right: 0px;
	width: 500px;
	border: thin dotted #BED455;
}
#pricechart {
	width: 975px;
	border-collapse: collapse;
	align: center;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	margin-top: -10px;
	margin-right: auto;
	clear: both;
	background-color: #FF6600;

}
#profile {
	border: 2px solid #868D91;
	border-collapse: collapse;
	align: center;
	margin: 20px;
	padding: 10px;
}
#resources {
	font-size: 95%;
}
#ROimg {
	float: right;
	visibility: hidden;
	z-index: 5;
	text-align: right;
	vertical-align: baseline;
	background-color: #00CC99;
}
#RSSpriceWatcher {
	border-collapse: collapse;
	align: center;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 10px;
	text-align: left;
	vertical-align: bottom;
	font-size: 90%;
	margin-top: 10px;
}
#rssWatcher {
	color: #868D91;
	vertical-align: top;
	text-align: left;
	background-position: center;
	line-height: 24px;
	font-size: 85%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 5px;
	margin-right: 0px;
	width: 500px;
	border: thin dotted #BED455;
}
#RSSWatcherSide {
	font-weight: normal;
	color: #868D91;
	text-decoration: none;
	text-align: center;
	font-size: 90%;
	margin-right: 5px;
	margin-left: 5px;
}
#searchWL {
	margin-left: 250px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 155px;
	visibility: visible;
	width: 440px;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/sbox11.gif);
}
html>body #shade {
	background-color: #333333;
	background-position: left 100%;
	width: 100%;
	min-height: 100%;
	height: auto;
	visibility: hidden;
	padding: 0px;
	margin: 0px;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	filter: Alpha(Opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}
#shade {
	background-color: #333333;
	background-position: left center;
	width: 100%;
	min-height: 100%;
	height: 150%;
	padding: 0px;
	margin: 0px;
	visibility: hidden;
	z-index: 1;
	position: absolute;
	left: 0px;
	top: 0px;
	filter: Alpha(Opacity=50);
	bottom: auto;
	overflow: hidden;
	-moz-opacity: .5;
	opacity: .5;
}
#SHsearch {
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	visibility: visible;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/SHsearch1.gif);
	height: 110px;
	width: 720px;
	padding: 25px 0px 15px;
	margin-top: 25px;
	font-size: 90%;
}
#SHslogan {
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/SGHgirl11.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 120%;
	color: #F49815;
	text-align: justify;
	line-height: 30px;
	font-weight: bold;
	height: 375px;
	width: 690px;
	margin: 0px;
	vertical-align: top;
	padding: 0px;
}
#SHpreferences {
	color: #868D91;
	vertical-align: middle;
	text-align: left;
	margin-left: 20px;
	width: 900px;
	margin-bottom: 10px;
	padding-bottom: 7px;
	background-position: center;
	margin-top: 10px;
	border: 1px dotted #BED455;
	margin-right: 0px;
	padding-top: 7px;
}
#shippingM {
	vertical-align: middle;
	text-align: left;
	width: 700px;
	font-size: 80%;
	color: #868D91;
	padding: 0px;
	margin: 0px 5px 0px 0px;
}

#sideAdv {
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/sbox3.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	height: 375px;
	width: 220px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 10px;
	font-size: 85%;
}
#sideAdv a:link{
	color: #FFFFFF;
	text-decoration: underline;
}
#sideAdv a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#sideAdv a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}

#sidebar {
	margin-left: 750px;
	background-position: center top;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;



}
#sideCartDet {
	margin-left: 50px;
	width: 120px;
}
#sideCartImg {
	text-decoration: none;
	float: left;
	vertical-align: top;
	margin: 3px;
}
#sideleft {
	background-position: left top;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}
#sidesearch {
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/sbox2.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	vertical-align: top;
	width: 220px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 85%;
	padding: 0px;
}
#sidesearch a:link{
	color: #FFFFFF;
	text-decoration: underline;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#sidesearch a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#sidesearch a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
#simg {
	text-decoration: none;
	height: 25px;
	width: 220px;
	visibility: hidden;
}
#shipping {
	vertical-align: middle;
	text-align: left;
	width: 900px;
	font-size: 80%;
	color: #868D91;
	padding: 0px;
	margin: 0px 5px 0px 0px;
}
#Six {
	background-position: left;
	padding: 0px;
	text-align: left;
	margin: 0px;
	width: 700px;
	height: 150px;
	background-color: #00FF33;
	column-count: 6;
	column-width: 100px;
	column-gap: 10px;
    column-rule: none; 
}
#Stores {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 90%;
	font-variant: normal;
	color: #868D91;
	line-height: 24px;
	word-spacing: -0.1em;
	text-align: justify;
}
#TableLink {
	line-height: 25px;
	text-align: left;
	width: 650px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #BED455;
	border-right-color: #BED455;
	border-bottom-color: #BED455;
	border-left-color: #BED455;
	margin-top: -15px;
	margin-left: 20px;
}
#TabBook {
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding: 5px;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
}
#TabEquis {
	width: 15px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px 5px 0px 0px;
	float: right;
}
#tb-editions {
	width: 475px;
	font-size: 90%;
	text-align: center;
	vertical-align: middle;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
#tb-suggestions {
	width: 600px;
	font-size: 90%;
	text-align: center;
	vertical-align: middle;
	margin: 0px 0px 0px 50px;
	padding: 0px;
}
#TopCat {
	border-collapse: collapse;
	align: center;
	text-align: center;
	font-size: 75%;
	color: #F49815;
	font-weight: normal;
	vertical-align: top;
	background-position: top;
	margin-top: -10px;
}
#transfer {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 150px;
	left: auto;
	right: auto;
	padding: 0px;
	top: 0px;
	bottom: 0px;
	height: 200px;
	overflow: visible;
	visibility: visible;
	margin-bottom: 200px;
	position: relative;
	text-align: center;
	color: #868D91;
	line-height: 20px;
	font-weight: bold;
	border: 0px;
}
#TWbox {
	width: 710px;
	font-size: 90%;
	padding: 0px;
	z-index: 0;
	margin: 0px;
}
#TwitterForm {
	color: #868D91;
	vertical-align: top;
	text-align: left;
	background-position: center;
	line-height: 24px;
	font-size: 85%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 5px;
	margin-right: 0px;
	width: 500px;
	border: thin dotted #BED455;
}
#widStyle {
	width: 350px;
	padding: 0px;
	margin-top: 0px;
	font-size: 90%;
	line-height: 30px;
}
#widSettings {
	width: 350px;
	padding: 0px;
	margin-top: 0px;
	font-size: 90%;
	line-height: 30px;
	float: left;
}
#widOutlook {
	width: 350px;
	padding: 20px;
	margin-top: 0px;
	font-size: 90%;
	line-height: 30px;
	margin-left: 400px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #BED455;
}
em {
	font-weight: bold;
	color: #3899CC;
	font-style: normal;
}
h1 {
	font-size: 150%;
	font-weight: bold;
	color: #F49815;
	padding: 10px 0px 5px;
	margin: 0px;
	line-height: 24px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #BED455;
}
h2 {
	font-size: 130%;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	color: #F49815;
}
h3 {
	font-size: 120%;
	font-weight: bold;
	color: #3899CC;
	padding: 13px 0px 0px;
	vertical-align: bottom;
}
h4 {
	font-weight: normal;
	color: #3899CC;
	text-decoration: none;
	text-align: left;
	line-height: normal;
	font-size: 90%;
	margin-right: 5px;
	margin-left: 5px;
}
h4.noline {
	color: #3899CC;
	text-decoration: none;
	font-weight: normal;
}

h4.noline a:link{
	color: #3899CC;
	font-weight: normal;
	text-decoration: none;
}
h4.noline a:visited{
	color: #3899CC;
	font-weight: normal;
	text-decoration: none;
}
h4.noline a:hover{
	font-weight: normal;
	text-decoration: underline;
}
h5 {
	font-size: 130%;
	font-weight: bolder;
	color: #F49815;
	word-spacing: 0.3em;
	text-align: left;
	margin-bottom: -5px;
}
h6 {
	font-size: 125%;
	font-weight: bold;
	color: #868D91;
}
h7 {
	font-size: 110%;
	font-weight: bold;
	color: #868D91;
}
img {
	border: none;
	text-decoration: none;
}
img.book {
	text-decoration: none;
	height: 90px;
	width: 60px;
	background-position: top;
	vertical-align: top;
}
img.bullet {
	vertical-align: middle;
}
img.cartbook {
	text-decoration: none;
	height: 64px;
	width: 42px;
	border: thin solid #868D91;
	background-position: left top;
	vertical-align: top;
	margin: 3px;
	float: left;
}
img.logo  {
	margin-top: 0px;
	vertical-align: top;
	margin-bottom: 7px;
	height: 60px;
	width: 300px;
	padding: 0px;

}
img.links {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-position: right;
	text-align: right;
	right: 0px;
}
img.plus {
	text-decoration: none;
	left: 0px;
	top: 0px;
	padding: 0px;
	border: 0;
	margin-left: 3px;
}
img.plus a:link{
	text-decoration: none;
}
img.plus a:visited{
	text-decoration: none;
}
img.plus a:hover{
	text-decoration: none;
}
img.shop {
	text-decoration: none;
	height: 70px;
	width: 70px;
	float: right;
	border: none;
	padding: 3px;
}
img.SHbook {
	text-decoration: none;
	height: 90px;
	width: 90px;
	background-position: top;
	vertical-align: top;
}
img.sidecart {
	text-decoration: none;
	margin-top: 0px;
	width: 42px;
	height: 65px;
}
img.week {
	text-decoration: none;
	right: 0px;
	top: 0px;
	float: right;
	margin-top: 0px;
	z-index: 10;
	width: 47px;
	height: 72px;
	padding-left: 3px;
}
map {
	position: relative;
}
td.include {
	font-size: 70%;
	line-height: normal;
	vertical-align: top;
	height: 30px;
	letter-spacing: -.01em;
}
td.win {
	font-size: 85%;
}
th {
	font-weight: bold;
	color: #3899CC;
	font-size: 110%;
	vertical-align: middle;
	background-repeat: repeat-x;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/fade.gif);
}
th.formats {
	font-weight: bold;
	color: #868D91;
	vertical-align: middle;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #BED455;
	background-color: #FFFFFF;
}
title {
	font-size: 130%;
	font-weight: bolder;
	color: #E88A0B;
	word-spacing: 0.3em;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: -3px;
}
ul {
	list-style-type: none;
}
ul.moveleft {
	margin: 10px 0px 0px;
	list-style-position: outside;
	padding: 0px;
}
.AlertStatus {
	margin: 0px 20px 10px;
	padding: 0px;
	width: 80px;
	height: 80px;
	float: right;
	text-align: center;
}
.authors {
	font-weight: normal;
	line-height: normal;
	list-style-type: decimal;
	list-style-position: inside;
	color: #868D91;
	text-decoration: none;
	font-size: 90%;
}
.authors a:link{
	font-weight: normal;
	color: #868D91;
	text-decoration: underline;
}
.authors a:visited{
	font-weight: normal;
	color: #658380;
	text-decoration: underline;
}
.authors a:hover{
	font-weight: normal;
	color: #868D91;
	text-decoration: underline;
}
.bdm {
	color: #3899CC;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 10px;
	font-size: 14px;
	margin-right: 37px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.bdm a:link{
	font-weight: bold;
	color: #3899CC;
	text-decoration: none;
	font-size: 14px;
}
.bdm a:visited{
	font-weight: bold;
	color: #3899CC;
	text-decoration: none;
	font-size: 14px;
}
.bdm a:hover{
	font-weight: bold;
	color: #F49815;
	text-decoration: underline;
	font-size: 14px;
}
.bdmUK {
	color: #3899CC;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 10px;
	font-size: 14px;
	margin-right: 37px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.bdmUK a:link{
	font-weight: bold;
	color: #3899CC;
	text-decoration: none;
	font-size: 14px;
}
.bdmUK a:visited{
	font-weight: bold;
	color: #3899CC;
	text-decoration: none;
	font-size: 14px;
}
.bdmUK a:hover{
	font-weight: bold;
	color: #F49815;
	text-decoration: underline;
	font-size: 14px;
}
.bk {
	width: 710px;
	font-size: 80%;
	margin-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	padding-left: 0px;
	padding-bottom: 10px;
	line-height: 18px;
	padding-right: 0px;
}
.bkImg {
	text-decoration: none;
	width: 70px;
	vertical-align: top;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	float: left;
	margin-bottom: 5px;
	padding: 0px;
}
.bkButtons {
	font-size: 95%;
	margin-bottom: 20px;
}
.bl-title {
	font-size: 130%;
	font-weight: bold;
	color: #868D91;
	text-decoration: none;
	line-height: normal;
}
.highlight{
	color: #696C6C;
	background-color: #E3FB5E;
	font-size: 120%;
}
.bkdetails {
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 100px;
	margin-right: 0px;
	text-align: left;
}
.bkmks {
	color: #696c6c;
	margin-right: 5px;
	margin-left: 5px;
}
.boxtext {
	font-size: 75%;
}
.bullet {
	left: 5px;
	right: 5px;
	margin-left: 25px;
}
.button {
	font-weight: bold;
	color: #2C545A;
	text-align: center;
	vertical-align: middle;
	padding: 1px 3px;
}
.calendarBox {
	z-index: 3;
	position: relative;
	background-position: left top;
	left: -15px;
	top: -100px;
	visibility: hidden;
	margin: 0px;
	clear: none;
	float: right;
}
.Cbold {
	font-weight: 400;
	font-size: 130%;
	word-spacing: -.1em;
}
.Cexp {
	letter-spacing: 0.2em;
	font-size: 85%;
	font-weight: 100;
}
.Cnar {
	font-weight: normal;
	font-stretch: ultra-condensed;
	font-size: 120%;
	letter-spacing: -0.07em;
	word-spacing: -0.1em;
}
.cellborder {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	height: 50px;
}
.cellcolor {
	background-color: #F9FBFB;
}
.cellgreen {
	background-color: #BED455;
}
.cellHOT {
	background-repeat: no-repeat;
	text-align: center;
	height: 115px;
	width: 100px;
	vertical-align: bottom;
	background-position: center top;
}
.cellprice {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	height: 50px;
	font-size: 105%;
}
.cellprice a:link{
	text-decoration: none;
}
.cellprice a:visited{
	text-decoration: none;
}
.cellprice a:hover{
	text-decoration: none;
} 
.cellTab {
	font-size: 75%;
	color: #FFFFFF;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/tab1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	width: 175px;
	font-weight: bold;
	padding: 0px;
}
.cellTab a:link{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.cellTab a:visited{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.cellTab a:hover{
	text-decoration: underline;
	font-weight: bold;
	color: #FFFFFF;
}
.cellTabOFF {
	font-size: 75%;
	color: #868D91;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/tabOFF1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	width: 175px;
	font-weight: normal;
	padding: 0px;
}
.cellTabOFF a:link{
	text-decoration: underline;
	font-weight: normal;
	color: #868D91;
}
.cellTabOFF a:visited{
	text-decoration: underline;
	font-weight: normal;
	color: #868D91;
}
.cellTabOFF a:hover{
	text-decoration: underline;
	font-weight: normal;
	color: #868D91;
}
.cellthumbs {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	height: 50px;
	font-size: 75%;
	color: #528086;

}
.cellthumbs  a:link{
	text-decoration: none;
}
.cellthumbs  a:visited{
	text-decoration: none;
}
.cellthumbs  a:hover{
	text-decoration: underline;
}
.chartM {
	width: 720px;
	border-collapse: collapse;
	align: center;
	margin: 10px 0px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 85%;
	border: 1px solid #BED455;
}
.crossed {
	text-decoration: line-through;
}
.DLdata {
	line-height: 18px;
	word-spacing: -0.1em;
	width: 190px;
	padding-right: 5px;
	padding-left: 15px;
	list-style-type: none;
	font-size: 90%;
	font-weight: lighter;
	letter-spacing: 0.01em;
	list-style-position: outside;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
}
.dotline {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #BED455;
}
.emTHIS {
	font-weight: bold;
	color: #868D91;
	letter-spacing: .1em;
}
.faq {
	line-height: 25px;
	border-bottom-style: dotted;
	border-bottom-width: thin;
	border-bottom-color: #BED455;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.find {
	font-size: 140%;
	font-weight: bolder;
	color: #3899CC;
	text-decoration: none;
	word-spacing: 0.2em;
	margin-left: 20px;
}
.find a:link{
	color: #B3CDD0;
	text-decoration: none;
}
.find a:visited{
	color: #B3CDD0;
	text-decoration: none;
}
.find a:hover{
	text-decoration: underline;
}
.float {
	float: left;
	border: none;
	margin: 0 15 15;
	line-height: 30px;
	padding: 0px;
	text-align: center;
	color: #F49815;
}
.formats {
	font-weight: bold;
	color: #868D91;
	vertical-align: middle;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #BED455;
	background-color: #FFFFFF;
}
.ftlinks {
	color: #BED455;
	line-height: 18px;
	font-weight: normal;
}
.ftlinks a:link{
	color: #3899CC;
	text-decoration: underline;
	font-weight: normal;
}
.ftlinks a:visited{
	color: #3899CC;
	text-decoration: underline;
	font-weight: normal;
}
.ftlinks a:hover{
	color: #F49815;
	text-decoration: underline;
	font-weight: normal;
}
.greendiv {
	font-weight: bold;
	color: #BED455;
	padding-right: 5px;
	padding-left: 5px;
}
.grline {
	font-size: 75%;
	color: #BED455;
	font-weight: bold;
	vertical-align: middle;
}
.gr-title {
	font-size: 125%;
	font-weight: normal;
	text-decoration: none;
	color: #BED455;
}
.Htabs {
	color: #3899CC;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	padding-right: 0px;
	padding-bottom: 10px;
	font-size: 14px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 290px;
	margin-top: 0px;
	padding-top: 0px;
}
.Htabs a:link {
	font-weight: normal;
	color: #3899CC;
	text-decoration: none;
	font-size: 14px;
}
.Htabs a:visited {
	font-weight: normal;
	color: #3899CC;
	text-decoration: none;
	font-size: 14px;
}
.Htabs a:hover {

	font-weight: normal;
	color: #F49815;
	text-decoration: underline;
	font-size: 14px;
}
.linehover {
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
.linehover a:link{
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
.linehover a:visited{
	color: #868D91;
	font-weight: normal;
	text-decoration: none;
}
.linehover a:hover{
	color: #868D91;
	font-weight: normal;
	text-decoration: underline;
}
.linehovernarrow {
	font-weight: lighter;
	text-decoration: none;
	font-size: 80%;
	letter-spacing: -.01em;
}
.linehovernarrow a:link{
	text-decoration: none;
	font-weight: lighter;
}
.linehovernarrow a:visited{
	text-decoration: none;
	font-weight: lighter;
}
.linehovernarrow a:hover{
	text-decoration: underline;
	font-weight: lighter;
}
.littlelink {
	font-size: 75%;
	text-decoration: none;
}
.littlelink a:link{
	text-decoration: none;
}
.littlelink a:visited{
	text-decoration: none;
}
.littlelink a:hover{
	text-decoration: underline;
}
.logo {
	height: 45px;
	width: 315px;
	margin-top: 130px;
	margin-left: 20px;
}
.marker {
	color: #868D91;
	background-color: #E6FD8A;
	text-decoration: none;
	background-position: left center;
}
.marker a:link{
	color: #868D91;
	text-decoration: none;
	background-color: #E6FD8A;
}
.marker a:visited{
	color: #868D91;
	background-color: #F6F8F8;
	text-decoration: none;
}
.marker a:hover{
	color: #868D91;
	text-decoration: underline;
	background-color: #E6FD8A;
}
.Mchart {
	width: 700px;
	border: 1px solid #BED455;
	border-collapse: collapse;
	align: center;
	font-size: 85%;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 20px;
}
.message {
	text-decoration: none;
	margin: 15px 0px 0px;
	padding: 0px;
	width: 220px;
	float: left;
}
.narrrow {
	font-weight: lighter;
	color: #868D91;
	font-size: 80%;
	letter-spacing: 0.01em;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -5px;
	line-height: normal;
}
.narrrowcat {
	font-weight: lighter;
	color: #868D91;
	font-size: 80%;
	letter-spacing: 0.01em;
	padding-right: 10px;
	margin-top: -5px;
	line-height: normal;
	list-style-type: none;
	list-style-position: outside;
}
.narr-italics {
	font-weight: lighter;
	color: #868D91;
	font-size: 80%;
	letter-spacing: 0.01em;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -5px;
	line-height: normal;
	list-style-type: decimal;
	list-style-position: inside;
	font-style: italic;
	text-align: right;
}
.nargreen {
	font-weight: lighter;
	color: #BED455;
	font-size: 80%;
	letter-spacing: 0.01em;
	line-height: normal;
}
.narwhite{
	font-weight: lighter;
	color: #FFFFFF;
	font-size: 80%;
	letter-spacing: 0.01em;
	line-height: normal;
}
.narrCenter {
	font-weight: lighter;
	color: #868D91;
	font-size: 85%;
	letter-spacing: 0.01em;
	text-align: center;
	line-height: 10px;
}
.narrCenter a:link{
	color: #868D91;
	text-decoration: underline;
}
.narrCenter a:visited{
	color: #868D91;
	text-decoration: underline;
}
.narrCenter a:hover{
	color: #868D91;
	text-decoration: underline;
}
.numblist {
	line-height: 24px;
	list-style-type: decimal;
	list-style-position: outside;
}
.onecolor {
	color: #868D91;
}
.onecolor a:link{
	color: #868D91;
	text-decoration: underline;
}
.onecolor a:visited{
	color: #868D91;
	text-decoration: underline;
}
.onecolor a:hover{
	color: #333333;
	text-decoration: underline;
}
.or-link {
	font-weight: normal;
	color: #E88A0B;
	text-decoration: none;
	line-height: normal;
}
.or-title {
	font-size: 120%;
	font-weight: bold;
	color: #E88A0B;
	text-decoration: none;
	line-height: 10px;
}
.or-titleACC {
	font-size: 110%;
	font-weight: bold;
	color: #E88A0B;
	text-decoration: none;
	float: left;
	width: 125px;
}
.or-titlebooks {
	font-size: 125%;
	font-weight: bold;
	color: #E88A0B;
	text-decoration: none;
	line-height: normal;
	margin-top: 5px;
	padding-top: 5px;
}
.or-titlebooks a:link{
	font-size: 125%;
	font-weight: underline;
	color: #E88A0B;
	line-height: normal;
	margin-top: 5px;
	padding-top: 5px;
}
.or-titlebooks a:visited{
	font-size: 125%;
	font-weight: underline;
	color: #E88A0B;
	line-height: normal;
	margin-top: 5px;
	padding-top: 5px;
}
.PagePrevNext {
	text-align: center;
	font-size: 90%;
	border: 1px solid #BED455;
	padding: 3px 5px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.PageCurrent {
	text-align: center;
	font-size: 90%;
	border: 2px solid #BED455;
	padding: 2px 5px 4px;
	margin-top: 7px;
	margin-bottom: 7px;
	vertical-align: middle;
}
.pr {
	padding-bottom: 20px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	height: auto;
	margin-bottom: 20px;
	border-bottom: thin dotted #BED455;
}
.right {
	clear: left;
	float: right;
	vertical-align: middle;
}
.SBsection {
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}
.SBdata {
	text-align: left;
	width: 190px;
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 85%;
	line-height: 18px;
	font-weight: lighter;
	color: #868D91;
	letter-spacing: .01em;
}
.SBdataform {
	font-size: 85%;
	line-height: 40px;
	text-align: center;
	color: #868D91;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BED455;
	background-position: center;
	width: 190px;
}
.SBlist {
	text-align: left;
	width: 190px;
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 85%;
	line-height: 18px;
	font-weight: lighter;
	color: #868D91;
	letter-spacing: 0.01em;
	margin-left: -5px;
	padding-left: -5px;
	word-spacing: 0.01em;
}
.sboxCopy {
	width: 440px;
	height: 75px;
	font-size: 75%;
	font-weight: bold;
	color: #FFFFFF;
	background-image:  url(https://d2rqq8yj1xicbx.cloudfront.net/sbox11.gif);
	background-repeat: no-repeat;
	letter-spacing: 0.3em;
	padding-top: 10px;
	padding-left: 30px;
	background-position: left top;
	background-color: #FFFF00;
}
.SHsection {
	width: 200px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
	font-size: 90%;
}
.sidebox {
	width: 220px;
	margin-bottom: 10px;
	border: 1px solid #BED455;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	background-color: #FFFFFF;
}
.SHbkdetails {
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 120px;
	margin-right: 0px;
	text-align: left;
}
.SHbkIMG {
	text-decoration: none;
	vertical-align: top;
	float: left;
	padding: 0px;
	margin: 5px;
	width: 100px;
}
.SHspacer {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 20px;
}
.slogan {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.3em;
	font-size: 95%;
	text-align: left;
	word-spacing: 0.18em;
	margin-left: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 27px;
}
.slogan a:link{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.slogan a:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.slogan a:hover{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.snarrrow {
	font-weight: lighter;
	color: #868D91;
	font-size: 85%;
	letter-spacing: 0.01em;
	text-align: justify;
	padding-left: 50px;
}
.snarrCenter {
	font-weight: lighter;
	color: #3899CC;
	font-size: 85%;
	letter-spacing: 0.01em;
	text-align: center;
	padding-left: 50px;
	margin-top: 20px;

}
.snarrCenter a:link{
	color: #3899CC;
	text-decoration: none;
}
.snarrCenter a:visited{	
	color: #3899CC;
	text-decoration: none;
}
.snarrCenter a:hover{
	color: #F49815;
	text-decoration: underline;
}
.spacer {
	margin-right: 50px;
	margin-left: 30px;
	margin-top: 20px;
}
.steps {
	list-style-position: outside;
	list-style-type: decimal;
	list-style-align: middle;
	font-weight: normal;
	vertical-align: middle;
	line-height: 20px;
	clear: both;
	padding-left: 10px;
	width: auto;
	height: 70px;
}
.sup {
	font-size: 75%;
	line-height: 1px;
	font-weight: lighter;
	font-variant: small-caps;
	vertical-align: top;
	padding-top: -1px;
}
.tips {
	width: 625px;
	line-height: 20px;
	list-style-position: outside;
	vertical-align: middle;
	background-position: center center;
	list-style-type: square;
	font-size: 90%;
}
.tools {
	list-style-type: none;
	margin-top: -10px;
	text-align: left;
	font-weight: 300;
	line-height: 24px;
	list-style-position: inside;
	vertical-align: middle;
	font-size: 90%;
	list-style-image:  url(https://d2rqq8yj1xicbx.cloudfront.net/bullet.gif);
	padding-right: 10px;
	padding-left: 10px;
	width: 200px;
}
.underline {
	color: #868D91;
	padding-bottom: 10px;
	text-align: left;
	width: 710px;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-left: 0px;
}
.webdings {
	font-family: "Berlin Sans FB Demi";
	font-weight: bold;
	font-size: 19px;
	font-variant: normal;
}
.TWbox {
	padding: 10px;
	margin-bottom: 0px;
	width: 675px;
	border-bottom: 2px dotted #BED455;
}
#TWnew {
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/TWbox.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 75px;
	width: 700px;
	text-align: center;
	margin: 15px;
	color: #3899CC;
	padding-top: 35px;
	vertical-align: middle;
}
#intro {
	padding-left: 0px;
	line-height: 26px;
	margin-bottom: 30px;
	font-size: 95%;
	font-weight: normal;
}
#Act {
	line-height: 24px;
	color: #3899CC;
	font-size: 90%;
	padding: 10px;
	width: 200px;
	border: 1px solid #3899CC;
}
#GettingStarted {
	border: none;
	padding: 0px;
	background-repeat: repeat-y;
	color: #3399CC;
	font-weight: bold;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/TW5.gif);
	background-position: left top;
	margin: 0px;
	line-height: 24px;
}
#ChartTabBB {
	width: 700px;
	border-collapse: collapse;
	align: center;
	margin: 0px 25px 25px 20px;
	text-align: center;
	vertical-align: middle;
	background-position: center top;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/back1.gif);
	background-repeat: no-repeat;
	background-color: #BED455;
	padding: 0px;
	clear: both;
}
#chartBB {
	width: 700px;
	border-collapse: collapse;
	align: center;
	margin: 10px 0px 0px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 85%;
	border: 1px solid #BED455;
}
#BBsearch {
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/BuyBack.jpg);
	text-align: left;
	height: 330px;
	width: 900px;
	background-repeat: no-repeat;
	background-position: right center;
}
#ACClogIN {
	background-color: #F5FAFC;
	height: 300px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	font-size: 90%;
	line-height: 18px;
	margin-right: 5px;
	width: 850px;
	color: #3899CC;
.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-attachment: fixed;


.jpg); 	background-repeat: no-repeat;
	background-position: right center;
}
.unnamed1 {
	background-position: center;
	vertical-align: text-bottom;
}
.checkbox {
	vertical-align: middle;
	font-size: 80%;
	color: #868D91;
}
#sideBB {
	color: #3899CC;
	background-image: url(https://d2rqq8yj1xicbx.cloudfront.net/booksbox.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 200px;
	padding-top: 115px;
	font-size: 90%;
	margin: 0px;
	padding-bottom: 0px;
}
#homeIMG {

	margin-left: 0px;
	margin-top: 20px;
	padding-top: 20px;
	height: 350px;
	background-position: left center;
	padding-left: 260px;
	font-size: 105%;
	line-height: 24px;
	color: #3899CC;
	padding-right: 0px;
	margin-right: 0px;
}
.headCat {
	color: #3899CC;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
	padding: 0px;

}
